<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>MartinCz</author>
    <version>1.0.0.0</version>
    <title>
		<en>Weighing Station</en>
		<de>Wiegestation</de>
	</title>

<description>
<en><![CDATA[
A Small weighing station.

Category: Weighing Station
Price: $20,000
]]></en>
<de><![CDATA[
Eine kleine Wiegestation.

Shopkategorie: Wiege Station
Preis: 20.000 €
]]></de>
	</description>
    
	<iconFilename>icon_Weighing_Station.dds</iconFilename>
    
	<multiplayer supported="true"/>
	
	<storeItems>
        <storeItem xmlFilename="Weighing_Station.xml"/>
	</storeItems>
	
</modDesc>
